Forum Jump :

Author Message

Heero  



Posts: 31
Rank:


Level: Member

Country: br
Location:
Occupation:
Age:
In-game name:

 
#1 Posted at 2013-01-01 07:31        
     
I bought it through steam, do not have the Arma 2, so the Arma 2 AO and some expansions.
I try to install a mod sound and all that ja intalei required, but it is only giving the same bug, the same message appears,
"Addon 'Extended_Eventhandlers' requires addon 'CAWeapon3'"
I even already intalando this "CAWeapon3" (http://www.armaholic.com/page.php?id=6231)
use the last vrsao the Arma 2 OA.

Please, someone knows how to fix this?


Author Message


Posts: 17
Rank:


Level: Member

Country: no
Location: Halden
Occupation: Married
Age: 30
In-game name: Raaban

 
#2 Posted at 2013-01-01 11:01        
     
how is your startup parameters for mods?

Example startup parameters:
For ARMA 2 Content:

-mod=@CBA;@CBA_A2

For Operation Arrowhead Content:

-mod=@CBA;@CBA_OA

For Combined Operations (A2 + OA):

-mod=@CBA;@CBA_A2;@CBA_OA


Advertisement


Author Message


Posts: 521
Rank:


Level: Member

Country: us
Location:
Occupation:
Age: 45
In-game name:

 
#3 Posted at 2013-01-01 12:25        
     
Hi Heero, Welcome to Armaholic forums and Happy New Year!!
1st thing is first, dont type in all capital letters, we get the point with regular text. Plus its a forum rule to not type in caps, as it equates to yelling.

2nd From what you posted for that message your getting you need -mod=@CBA;@CBA_OA
as Raaban has lsited, so basically your target line should look like this:

-mod=@CBA;@CBA_OA;@soundmod

@soundmod would be whatever sound mod you downloaded and are using.


Author Message

Heero  



Posts: 31
Rank:


Level: Member

Country: br
Location:
Occupation:
Age:
In-game name:

 
#4 Posted at 2013-01-01 13:44        
     
@Günter Severloh Thank you. and happy new year to you too.
Sorry for yelling.

I do not understand. where would this "startup" should I change?
what's his name? _runA2CO_beta? _runA2CO?

I already have activated the mods in the area "expansion" but it did not work.


This post was edited by Heero (2013-01-01 14:22, ago)


Author Message


Posts: 521
Rank:


Level: Member

Country: us
Location:
Occupation:
Age: 45
In-game name:

 
#5 Posted at 2013-01-01 14:20        
     
Hi,
one question:

what sound mod did you download and are going to use?


Author Message

VIPER[CWW]  

I'm a stable whore


Posts: 2125
Rank:


Level: Member

Country: en
Location:
Occupation:
Age: 30
In-game name: VIPER [RR]

 
#6 Posted at 2013-01-01 15:47        
     
The simple answer is, the soundmod you are trying to run requires addons used by ArmA 2. You do not have ArmA 2 therefore you cannot run the soundmod.

"Addon 'Extended_Eventhandlers' requires addon 'CAWeapon3'

He's running CBA as you can see by the error including EEH, the error is what it says, he doesn't have 'CAWeapons3' which can be found in ArmA 2.

Side note to all new players who bought OA in the 2012 Christmas Sale. If you want to be able to use all mods on this site, the you must have purchased Combined Operations, which is ArmA 2 and Operation Arrowhead combined as one. If you do not have one or the other then you're pretty much setting yourself up for error message after error message.


Author Message

Heero  



Posts: 31
Rank:


Level: Member

Country: br
Location:
Occupation:
Age:
In-game name:

 
#7 Posted at 2013-01-01 16:26        
     
# Günter Severloh : Hi,
one question:

what sound mod did you download and are going to use?
JSRS!
Added 1 minute later:

# VIPER[CWW] : The simple answer is, the soundmod you are trying to run requires addons used by ArmA 2. You do not have ArmA 2 therefore you cannot run the soundmod.



He's running CBA as you can see by the error including EEH, the error is what it says, he doesn't have 'CAWeapons3' which can be found in ArmA 2.

Side note to all new players who bought OA in the 2012 Christmas Sale. If you want to be able to use all mods on this site, the you must have purchased Combined Operations, which is ArmA 2 and Operation Arrowhead combined as one. If you do not have one or the other then you're pretty much setting yourself up for error message after error message.

I understand, thank you

Added 15 hours 54 minutes later:

I bought the Arma 2!
but this error continues even in the Arma 2.
and new erro "Addon 'JSRS_ACE_Explosion' requires addon 'ace_c_weapon'

This post was edited by Heero (2013-01-02 08:48, ago)


Author Message


Posts: 521
Rank:


Level: Member

Country: us
Location:
Occupation:
Age: 45
In-game name:

 
#8 Posted at 2013-01-02 10:14        
     
# VIPER[CWW] : The simple answer is, the soundmod you are trying to run requires addons used by ArmA 2. You do not have ArmA 2 therefore you cannot run the soundmod.
He's running CBA as you can see by the error including EEH, the error is what it says, he doesn't have 'CAWeapons3' which can be found in ArmA 2.
I was actually going to say in my first reply that he needs Arma2, but if you look at the OA section for sound mods, there are some sound mods that do not have requirements such as "requires Arma2" So it would help if the listed sound mods especially for the new guys see what it requires, then we can avoid all this.
I try to help but sometimes stupid shit like this confuses even veterans like me, and I knew the dam answer!

but this error continues even in the Arma 2.
and new erro "Addon 'JSRS_ACE_Explosion' requires addon 'ace_c_weapon'
you need Ace mod--> http://www.armaholic.com/page.php?id=12155

I do not understand. where would this "startup" should I change?
On your desktop shortcut, right click the shortcut that you use to start the game and then go to properties at the bottom of the list. After the Arma2oa.exe put this -mod=@CBA;@CBA_A2;@CBA_OA;@JSRS

so one space after the exe it should look like this:

arma2oa.exe -mod=@CBA;@CBA_A2;@CBA_OA;@JSRS


Author Message

VIPER[CWW]  

I'm a stable whore


Posts: 2125
Rank:


Level: Member

Country: en
Location:
Occupation:
Age: 30
In-game name: VIPER [RR]

 
#9 Posted at 2013-01-02 16:56        
     
# Günter Severloh : I was actually going to say in my first reply that he needs Arma2, but if you look at the OA section for sound mods, there are some sound mods that do not have requirements such as "requires Arma2" So it would help if the listed sound mods especially for the new guys see what it requires, then we can avoid all this.
I try to help but sometimes stupid shit like this confuses even veterans like me, and I knew the dam answer!

Most soundmods (full sound mods) in the OA section show that ArmA 2 is required, I saw the error 'CAWeapons3', and knew the issue straight away. So just stated it rather then batting round the bush so to speak.

# Heero : I bought the Arma 2!
but this error continues even in the Arma 2.
and new erro "Addon 'JSRS_ACE_Explosion' requires addon 'ace_c_weapon'

If you wish to have ACE2 follow Günter Severloh's answers above if not, then just delete the ACE JSRS files. They should be in a folder named JSRS_ACE or similar.


Author Message

Heero  



Posts: 31
Rank:


Level: Member

Country: br
Location:
Occupation:
Age:
In-game name:

 
#10 Posted at 2013-01-02 18:32        
     
I managed.
thank you.
but now the JSRs ACE is giving an error, AddOn 'JSRS_G3' requires addon 'acex_wep_rifle'
please what is this error?

and a doubt, after the CBA's error when he worked went on talking on a server that @ CBA_A2 stopped.

how to configure to keep the crosshairs vrde screen?


Author Message


Posts: 521
Rank:


Level: Member

Country: us
Location:
Occupation:
Age: 45
In-game name:

 
#11 Posted at 2013-01-03 00:36        
     
Heero, every error message is telling you what file is required, if you dont want the error then remove the file the requires the other file.
so AddOn 'JSRS_G3' requires addon 'acex_wep_rifle'
remove the jsrs _G3,

go into @JSRS, addons folder and look for jsrs _G3, and remove it.


Author Message

Heero  



Posts: 31
Rank:


Level: Member

Country: br
Location:
Occupation:
Age:
In-game name:

 
#12 Posted at 2013-01-03 03:08        
     
ty!

after the CBA's error when he worked went on talking on a server that @ CBA_A2 stopped.

how to configure to keep the crosshairs vrde screen, and how to put a pipe bomb, the option is gone.



Added 7 hours 49 minutes later:

Anyone know the cause of this error?

This post was edited by Heero (2013-01-03 10:57, ago)


Author Message

mokum  



Posts: 24
Rank:


Level: Member

Country: nl
Location:
Occupation:
Age: 41
In-game name: *URC* mokum

 
#13 Posted at 2013-01-03 12:03        
     
If i read your error , i have strong feeling you have not install your arma"s in 1 folder to make combined arma.

Take the time to read a topic , many info are already on the forum.

Author Message

Heero  



Posts: 31
Rank:


Level: Member

Country: br
Location:
Occupation:
Age:
In-game name:

 
#14 Posted at 2013-01-03 22:23        
     
I have to install the Arma 2 in the same folder as the Arma 2 AO?


Author Message


Posts: 20679
Rank:


Level: Super Admin

Country: nl
Location: The Netherlands
Occupation:
Age: 44
In-game name: Foxhound

 
#15 Posted at 2013-01-03 22:42        
     
You install OA in the same folder as A2.
Meaning, you first install A2, start it once! than install OA and start it once as well.
If all is correct with Steam if you launch OA it will autodetect A2 and it will run the game as CO (Combined Operations).